Subject: Re: [OPS-AREA] FW: JCA on Management (IETF)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 26 Jun 2008 14:00:12 +0200

> -----Original Message-----
> From: Loa Andersson [mailto:[email-masked]] 
> Sent: Thursday, June 26, 2008 2:55 PM
> To: Romascanu, Dan (Dan)
> Cc: [email-masked]; [email-masked]; [email-masked]; *Bradner, 
> Scott; Bert Wijnen - IETF
> Subject: Re: FW: JCA on Management (IETF)
> 
> Dan,
> 
> Romascanu, Dan (Dan) wrote:
> > Please find below a liaison communication received from the ITU-T, 
> > about the formation of a Joint Coordination Group on Management 
> > (JCA-Mgt) replacing the NGN Management Focus Group.
> > 
> > In the past as long as the NGNMFG was active we chose to 
> participate 
> > in this work as individuals not officially representing the 
> IETF, but 
> > still known to be contributors in the IETF, and bringing to the 
> > attention of the ITU-T relevant work (in progress or 
> approved RFCs) from the IETF.
> > Bert and myself were involved in this work for the few years, a few 
> > more folks were involved in the earlier phases of the work. 
> I suggest 
> > that we continue with this approach with the newly formed JCA-Mgt, 
> > also making a new announcement on the OPS Area list to 
> invite possible 
> > IETF participants who would be interested to join.
> > 
> > Please comment if you agree with this approach, or if you have 
> > proposals for alternative approaches.
> 
> I don't have any problem with the approach as far as it goes, 
> but I think we should tighten the nuts a wee bit. I'm not 
> saying that we should go as far as appointing 
> representatives, but in-line with the liaison shepherding 
> system the IAB is setting up we should be pretty explicit 
> about the reporting we expect. Also since this is on the 
> border of what our liaison manager/representatives are 
> working with, the reports should go to the liaison, the IESG 
> and the IAB.

Makes sense to me. 

> Whether the report should go to the opsarea mailing lists is 
> probably depending on how official you think this relationship is.

I would also say that this depends upon how relevant this work proves to
be for the OPSAREA. 

Dan

_______________________________________________
OPS-AREA mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ops-area